{
   "achievement.openInventory" : 20,
   "stat.diveOneCm" : 138,
   "stat.fallOneCm" : 115462,
   "stat.flyOneCm" : 529398,
   "stat.jump" : 91,
   "stat.playOneMinute" : 44451,
   "stat.swimOneCm" : 97,
   "stat.walkOneCm" : 106349
}
